#!/bin/sh
echo 'name: wai-extra
version: 0.4.6
id: wai-extra-0.4.6-7a790cbab1a1f101b4a08ec8706c8243

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
description: The goal here is to provide common features without many dependencies.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai.Handler.CGI
                 Network.Wai.Middleware.AcceptOverride
                 Network.Wai.Middleware.Autohead Network.Wai.Middleware.CleanPath
                 Network.Wai.Middleware.Debug Network.Wai.Middleware.RequestLogger
                 Network.Wai.Middleware.Gzip Network.Wai.Middleware.Jsonp
                 Network.Wai.Middleware.MethodOverride
                 Network.Wai.Middleware.Rewrite Network.Wai.Middleware.Vhost
                 Network.Wai.Zlib Network.Wai.Parse
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/wai-extra-0.4.6
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/wai-extra-0.4.6
              /usr/local/lib
hs-libraries: HSwai-extra-0.4.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         blaze-builder-enumerator-0.2.0.3-45b096ef5fbde5d72d61ba40858eede5
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         case-insensitive-0.4.0.1-828ce20ecf9a85dc5639097539c7ba9b
         data-default-0.3.0-a5bce4a39f40c86dfcc72b2d2ef0869e
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         enumerator-0.4.18-c00de8fe8140ebfbb8bd3fe05ae490f1
         fast-logger-0.0.2-4ab1a1369d3badba1af50432919c23ea
         http-types-0.6.8-cb2fe4080fb48ac4a5172ddbbfd53d1c
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         wai-0.4.3-c49b91955812ce30f06368ef1aa5dde0
         zlib-bindings-0.0.3.1-e629274a883e87fba243083041138548
         zlib-enum-0.2.1-8462ddb34db53c84ddc3fea79a364a1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/wai-extra-0.4.6/html/wai-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/wai-extra-0.4.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
